Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 03:51:04 +0000

Chat transcript

	Harry Sun, 12/05/21 09:11:29 am Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 09:11:29 am
		Hello
	Harry 09:11:46 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 09:13:13 am
		What is the price starting with graphics card..?
		I need 6gb graphics
		For mining
	Harry 09:14:04 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 09:14:37 am
		Colocation mean virtual server..?
	Harry 09:14:56 am
		Colocation is a hosting option for small businesses who want the features of a large IT department without the costs. There is a wide range of options available from simple hosting up to running your own Web servers off of a dedicated Internet connection. One such option is colocation. 
	Visitor 09:15:23 am
		Dedicated server
		Only graphics is important
	Harry 09:15:59 am
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 09:16:07 am
		All other spec is less configuration enough
	Harry 09:16:35 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 09:16:59 am
		Can you mail..?
		With details
		I don't know English to speak
	Harry 09:19:07 am
		Sure they get back to you on email
	Visitor 09:19:15 am
		Okay thank you
		Sandeep
		[email-masked]
	Harry 09:19:30 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email?
	Visitor 09:19:59 am
		Sandeep p
		
[email-masked]
	Harry 09:20:17 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 09:20:27 am
		No
		Thank you
		Bye
	Harry 09:20:35 am
		It was nice talking to you. Have a great day, goodbye!
	System 09:20:39 am
		You rated our customer service as good
	System 09:20:40 am
		Harry archived the chat

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	9m 11s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com